@charset "euc-kr";
/*
Cloud9 Web publishing Team (http://cloud9.co.kr/)
Version :1.0
*/

/* common */
.benefit {margin-top:30px;}
.benefit .space {margin-bottom:30px;}

/* ±³º¸¹®°í ÇýÅÃ */
.ben {position:relative;}
.ben h3 {margin:10px 0;}
.ben p {margin-bottom:10px;}
.ben .row_posi {position:absolute; top:20px; right:20px; z-index:10;}
.ben .row_posi .bt_more1 {top:21px; right:84px;}
.ben .all_list{padding:0 0 30px 10px;}
.bentab {position:relative;height:85px;margin-bottom:15px;*zoom:1;}
.bentab:after {contert:'';display:block;clear:both;}
.bentab li {float:left;}
.bentab_con {padding:20px; width:407px; height:25px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/taab_ben_bg.gif") no-repeat left top;}
.bentab .bentab_con {position:absolute;left:0px;top:20px;}
.ben .uesfull_list {margin-left:20px;}
.ben .uesfull_list li {display:inline;}
.posi_re {position:relative;}
.bt_more1{position:absolute; top:41px; right:104px; z-index:50;}
.bt_more2{position:absolute; top:39px; left:345px;}
.bt_more3{position:absolute; top:103px; left:449px;}
.bt_more4{position:absolute; top:202px; left:372px;}

/* ±¸¸Å°í°´Ãß°¡ÇýÅÃ */
.addtab {overflow:hidden; width:755px; margin-bottom:20px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_underline.gif") repeat-x left bottom;}
.addtab li {float:left;}
.add .cu_bene{width:711px; height:50px; margin-bottom:20px; padding:20px;border:1px solid #dbdbdb; }
.add .cus_info{margin-bottom:20px; padding:20px 0 20px 40px;border:1px solid #dbdbdb;}
.add .co_b{color:#0172c9;}
.add p span{font-size:11px; color:#767676;}
.add .cu_down {width:725px; height:140px; margin-bottom:20px; padding:20px 0 15px 30px; background:#f7f7f7; text-align:center;}
.add .cu_down li{float:left; margin-right:30px;}
.add .cu_down li.last {margin-right:0;}
.add .noti {clear:both; margin-bottom:20px; border:1px solid #dbdbdb;}
.add .noti p{height:16px; padding:10px 0 10px 10px;background:#f7f7f7; color:#000;}
.add .noti p img {position:relative; top:-2px; *top:-3px;}
.add .noti ul {padding:10px 0 5px 20px;}
.add .noti ul li{line-height:1.5; text-indent:9px;  background:url("http://image.kyobobook.co.kr/ink/images/benefit/bl_dt_gy.jpg") no-repeat 0 5px; }
.add .noti .none li{background:0 none;}
.pb5 {padding-bottom:5px;}
.add .tg dl dt, .add .tg dl dd{padding:15px 0 15px 20px; border-bottom:1px solid #dbdbdb;}
.add .tg dl dt img, .add .tg dl dd img {margin-top:-3px; padding-right:20px;}
.add .tg dl dd{background:#f9f9f9;}
.add .tg .t_line{height:19px; border-top:1px solid #dbdbdb;}
.s_tit{font-size:11px; font-weight:normal; color:#767676;}
.pam {position:absolute; top:956px; right:5px;}

.underl {padding-bottom:10px; margin-bottom:30px; border-bottom:1px solid #dadada;}
.under_dted{ border-bottom:1px solid #dadada;  border-bottom:1px dotted #dadada;}
.add .one_line {height:178px; padding-bottom:20px; margin-bottom:20px;}
.add .book_p {float:left; width:375px;}
.add .book_p p{float:left; text-align:center;}
.add .book_p dl{float:left; margin:0 0 0 15px; line-height:1.5; }
.add .book_p dl dt{margin-bottom:5px;}
.add .book_p dl dt a{padding-bottom:5px; font-size:15px; font-weight:bold; color:#11568c; text-decoration:underline;}
.add .book_p .w_name {color:#000;}
.add .book_p .bk_img {margin-bottom:10px; border:2px solid #e2e2e2;}
.ipb{margin-top:-3px;}

.t_type01{margin-top:10px; }
.t_type01 tr th, .t_type01 tr td{padding:5px 0;}
.t_type01 tr th{border-top:1px solid #99bddd;  border-right:1px solid #e4e4e4;}
.t_type01 tr td {background:#fff; border-top:1px solid #e4e4e4; border-right:1px solid #e4e4e4}
.t_type01 .last {border-right:none;}
.t_type01 .un {border-bottom:1px solid #e4e4e4;}

.t_type02{margin-top:10px;border-top:1px solid #99bddd;border-bottom:1px solid #99bddd;}
.t_type02 tr th,
.t_type02 tr td{padding:5px 0;}
.t_type02 tr th{border-left:1px solid #e4e4e4;color:#1770b4;background:#f6f6f6;}
.t_type02 tr td{border-top:1px solid #e4e4e4;border-left:1px solid #e4e4e4;text-align:center;}
.t_type02 .first{border-left:none;}

.add .cu_down02 {width:725px; height:270px; margin-bottom:20px; margin-top:20px; padding:20px 0 15px 30px; background:#f7f7f7; text-align:center;}
.add .cu_down02 li{float:left; margin-right:30px;}
.add .cu_down02 li.last {margin-right:0;}
.add .cu_mail{margin-bottom:40px; border-top:1px solid #e9e9e9;}
.add .cu_mail dt, .add .cu_mail dd{padding:5px 0 5px 20px; border-bottom:1px solid #e9e9e9; line-height:2;}
.add .cu_mail dd{padding-left:58px;}
.icopr {padding:5px 20px 0 0;}
.cb{color:#000;}

/* ÃÖÀú°¡º¸»óÁ¦ */
.reward {position:relative;}
.reward h4 {font-size:13px; color:#555;}
.reward h4 img{margin-right:7px;}
.reward p, .reward ul{margin:5px 0 10px 22px;}
.reward_center {position:absolute; top:3px; right:3px;}
.cen tr th, .cen thead tr td {font-weight:bold; color:#000; background:#f6f6f6;}
.cen tr th, .cen tr td{vertical-align:middle; text-align:center;}
.reward_back {position:relative; margin-top:30px;}
.reward_box{position:relative; height:845px;background:url("http://image.kyobobook.co.kr/ink/images/benefit/reward_boxb.gif") no-repeat left 100%;}
.reward_boxb{padding:20px 0 10px 30px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/reward_box.gif") no-repeat left top;}
.pr {position:absolute; top:789px; right:20px;}

/* Á¦ÈÞ/ÇÒÀÎÄ«µå */
.card {position:relative;}
.card h4 img {padding-bottom:10px;}
.card .ca_tab{position:absolute; top:220px; right:20px; z-index:100;}
.card .ca_tab li{display:inline;}
.card .btn_ca{position:absolute; top:18px; right:333px;}
.card_box_bene {position:relative; height:292px;margin-bottom:30px; padding:20px 0 0 30px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/card_bg_box.gif") no-repeat left top;}
.card_box_bene ul {width:340px; margin:4px 0 0 14px; text-indent:-14px; line-height:1.3;}
.card_box_bene ul li {color:#222222;}
.card_box_bene ul span{color:#666;}
.card_po {position:absolute; top:27px; right:36px;}
.bookclub{height:149px; margin-bottom:30px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bookclub_bg.gif") no-repeat left top;}
.bookclub .b_club_img {float:left; padding:30px 0 0 30px; text-align:center;}
.bookclub .b_club_img li{float:left; margin-right:10px; }
.bookclub .b_club_tx{float:left; width:235px; padding:30px 0 0 90px; text-indent:-15px;}

.an_card {overflow:hidden; margin-bottom:30px; padding:10px 0 10px 20px;  border:1px solid #dbdbdb;}
.an_card ul li {float:left; width:326px; height:96px;}
.an_card .r_line{margin-right:20px; padding-right:43px;  border-right:1px solid #dbdbdb;}
.an_card ul {width:728px; height:135px; padding-top:10px; margin-bottom:15px;}
.an_card ul li dl{float:left; /*margin-right:10px;*/}
.an_card ul li dl dd {padding-bottom:3px;}
.an_card ul li dl dt {margin-bottom:10px; color:#222222;}
.an_card ul li p{float:right; text-align:center;}

/* È¸¿øÇýÅÃ */
.mbtab {overflow:hidden; width:755px; margin-bottom:20px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_underline.gif") repeat-x left bottom;}
.mbtab li {float:left;}
.mb p span{color:#1770b5;}
.mb p, .mb ul {padding-left:10px;}
.mb .un02 {border-bottom:1px solid #99bddd}
.mb li{line-height:1.5;}

.t_mb tr th{padding:7px 0; font-weight:bold; color:#1770b4; background:#f6f6f6;}
.t_mb .ds {font-weight:bold; color:#666; background:#f6f6f6;}
.t_mb tr th, .t_mb tr td{vertical-align:middle; text-align:center;}
.bl_b {padding-left:10px; margin:10px 0; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bl_dt_bu.gif") no-repeat left 5px; font-size:12px; color:#555;}
.not {padding:10px 0 20px 0;}
.mb .cp_ues {width:740px; margin:20px 0 30px 0;}
.mb .cp_ues li{padding-left:10px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bl_dt_gy.jpg") no-repeat left 5px;}
.mb .cp_ues li span{color:#4266dd;}

.mb .noti {clear:both; margin-bottom:20px; border:1px solid #dbdbdb;}
.mb .noti p{height:16px; padding:10px 0 10px 10px;background:#f7f7f7; color:#000;}
.mb .noti p img {margin-right:4px; vertical-align:middle;}
.mb .noti ul {padding:5px 0 20px 13px;}
.mb .noti ul li{line-height:1.3; text-indent:3px; padding-bottom:5px; padding-left:5px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bl_dt_gy.jpg") no-repeat left 5px; }
.mb .noti ul .none li{background:0 none; }
.c_or {color:#ff8800;}
.cog {color:#222222;}

/* ¿Â/¿ÀÇÁ ÅëÇÕÀû¸³±Ý */
.savedmoney {width:755px; padding-top:18px; border-top:1px solid #dadada;}
.savedmoney ul {overflow:hidden;}
.savedmoney ul li {overflow:hidden; margin-bottom:30px; clear:both;}
.savedmoney ul li strong {float:left; margin:0 25px 0 7px;}
.savedmoney ul li .section {float:left; margin-top:22px;}
.savedmoney ul li .section ul {margin-top:10px;}
.savedmoney ul li .section ul li {margin-bottom:0;}4

.other {margin-bottom:30px; padding-bottom:10px !important;}
.baroinfor {padding-bottom:5px; border:1px solid #dadada;}
.baroinfor h4 {width:733px; margin-bottom:12px; padding:8px 10px; color:#333; font-size:12px; background-color:#f7f7f7;}
.baroinfor h4 img {margin:-2px 10px 0 0;}
.baroinfor h5 {margin:0 0 15px 17px; padding-left:8px; color:#555; font-size:12px; background:url("http://image.kyobobook.co.kr/ink/images/common/bul_square_small.gif") no-repeat left 5px;}
.baroinfor h5.last {margin-top:20px;}
.baroinfor p.note {margin:0 0 5px 23px; color:#4b4b4b; font-weight:normal;}
.baroinfor ul {width:720px; margin-left:17px;}
.baroinfor li {margin-bottom:5px; padding-left:8px; background:url("http://image.kyobobook.co.kr/ink/images/common/bul_square_small.gif") no-repeat left 7px; line-height:150%;}
.baroinfor li span {display:block;}
.baroinfor li img {padding-top:3px; _padding-top:0;}
.baroinfor li ul {width:auto; margin:-14px 0 0 273px;}
.baroinfor li ul li {background:none;}
.baroinfor ul.none li {background:none;}
.baroinfor ul.nones li {padding-left:0; background:none;}

.tip ul {overflow:hidden; padding-top:18px; border-top:1px solid #dadada;}
.tip ul li {float:left; margin-left:10px;}
.tip ul li.first {margin-left:0;}

/* Â÷º°È­µÈ ÄÜÅÙÃ÷ */
.useful {padding:20px 10px 0 10px; border-top:1px solid #dadada;}
.useful .usefulbox {padding-bottom:30px;}
.useful .usefulbox h4 {margin-bottom:15px; color:#222; font-size:14px;}
.useful .usefulbox h4 img {margin-right:7px; padding-top:1px;}
.useful .usefulbox h4 .more img {margin:-4px 0 0 10px;}
.useful .usefulbox p {margin:0 0 10px 20px; line-height:160%;}
.useful .usefulbox .others {margin:13px 8px 0 8px;}
.useful .section {overflow:hidden;}
.useful .section span {float:left; width:288px; margin:0 22px 0 0;}
.useful .section .last {margin-top:75px;}
.useful .section .detail {float:left; width:425px; margin-top:5px;}
.useful .section .detail p {margin:5px 0 10px 0; padding-bottom:8px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_dot.gif") repeat-x left bottom;}

/* È¸¿øÇýÅÃ */
.benefit_event {padding-top:13px;}
.benefit_event li {position:relative; width:754px; margin-bottom:10px;}
.benefit_event li a {position:absolute; bottom:15px; right:15px;}
.event_view {padding-top:10px;}
.event_view p {position:relative; margin-left:8px;}
.event_view p a {position:absolute;}
.event_view .disk {top:342px; left:566px;}
.event_view .photo {top:818px; right:103px;}
.event_view .imory {top:360px; left:319px;}
.event_view .webhard {top:430px; left:312px;}

/* ¿µ¾÷Á¡ÇýÅÃ */
.business {width:752px; padding-top:16px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_business.gif") no-repeat left top;}
.business .view {padding:0 0 25px 8px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_business.gif") no-repeat left bottom;}
.business .view h3 {margin-bottom:38px;}
.business .view .first {padding-top:0; background:none;}
.business .section {position:relative; margin:0 15px 30px 55px; padding:25px 0 0 60px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_dot.gif") repeat-x left top;}
.business .section h4 {margin-left:-50px;}
.business .section .more1 {position:absolute; top:2px; left:150px; _left:142px;}
.business .section .more2 {position:absolute; top:27px; left:170px; _left:110px;}
.business .section .list {width:320px; margin-top:12px;}
.business .section .list li {width:320px; margin-bottom:6px; padding-bottom:6px; border-bottom:1px solid #dbdbdb;}
.business .section .list li img {margin:0 10px 0 2px;}

/* ¹Ù·Îµå¸²¼­ºñ½º */
.oneclick {overflow:hidden; position:relative; margin-bottom:37px; padding-top:4px;}
.oneclick ul {float:left; width:755px; margin-top:5px;}
.oneclick ul li {display:inline;}
.oneclick ul span {position:absolute; top:4px;}
.oneclick ul .oneclick1 {left:142px;}
.oneclick ul .oneclick2 {left:163px;}
.oneclick ul .oneclick3 {left:184px;}
.oneclick ul .oneclick4 {left:206px;}
.oneclick ul .oneclick5 {left:227px;}
.oneclick ul div {border:3px solid #2d91dc; background-color:#f9f9f9; clear:both;}
.oneclick ul div dl {height:100px; padding:20px 40px 20px 32px; border:1px solid #fff;}
.oneclick ul div dt {margin-bottom:20px; font-weight:bold;}
.oneclick ul div dt img {margin-right:11px; margin-top:-2px; vertical-align:middle;}
.oneclick ul div dd {padding-left:30px; text-indent:-30px;}
.oneclick ul div dd img {margin-right:11px; margin-top:-2px; vertical-align:middle;}
.oneclick p.more {position:absolute;right:0;top:0;}

.dreamuse {position:relative; margin-bottom:30px;}
.dreamuse .uselist {margin-bottom:12px;}
.dreamuse .uselist li {margin-bottom:4px;}
.dreamuse .usenote li {padding-left:10px; background:url("http://image.kyobobook.co.kr/ink/images/common/bul_square_small.gif") no-repeat 4px 7px; line-height:150%;}
.dreamuse a.more {position:absolute; top:0; right:0;}

.memoirs {position:relative;}
.memoirs .bul_green span {color:#555; font-size:12px;}
.memoirs ol {overflow:hidden;}
.memoirs ol li {float:left;}
.memoirs a.more {position:absolute; top:0; right:0;}

.dreamservice {overflow:hidden; margin-bottom:28px;}
.dreamservice li {float:left;}
.dreamview li {margin-bottom:8px;}

/* ¹Ù·Î¹è¼Û ¼­ºñ½º */
.baroservice {position:relative; margin-bottom:33px; padding:13px 0 0 20px; border-top:1px solid #dadada;}
.baroservice h4 {margin:0 0 12px -10px;}
.baroservice p {margin-bottom:20px;}
.baroservice .baroview {position:absolute; top:122px; right:20px; text-align:center;}
.baroservice .baroview a img {margin-bottom:13px;}
.barosearch {margin-bottom:30px; padding-top:10px;}
.barosearch .search {overflow:hidden; width:755px; height:56px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/barosearch.gif") no-repeat left top;}
.barosearch .time {float:left; display:inline; margin:23px 50px 0 70px; color:#ff2020; font-size: 14px; font-weight:bold;}
.barosearch .time strong {color:#222;}
.barosearch .infor {float:left; margin-top:14px; padding-left:9px; background:url("http://image.kyobobook.co.kr/ink/images/common/bul_style03.gif") no-repeat left 4px;}
.barosearch .infor strong {font-weight:normal;}
.barosearch .more {margin:-35px 0 15px 0; text-align:right;}

.baroarea h3 span {margin-left:7px; padding-left:8px; color:#767676; font-size:11px; font-weight:normal; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_line.gif") no-repeat left top;}
.baroarea table {width:100%; border-top:1px solid #99bddd; border-bottom:1px solid #99bddd; border-collapse: collapse;  border-collapse: collapse;}
.baroarea table thead th {padding:10px 0; border-left:1px solid #dadada; background-color:#f6f6f6; color:#555; font-size:11px;}
.baroarea table thead th.first {border:none;}
.baroarea table tbody td {padding:7px 0; border-top:1px solid #dadada; border-left:1px solid #dadada; text-align:center;}
.baroarea table tbody td.first {border-left:none;}
.baroarea .area {width:755px; margin:30px 0;}
.baroarea .area li {overflow:hidden; width:728px; margin-bottom:2px; padding:15px 0 10px 25px; border:1px solid #e1e1e1; background-color:#f7f9f7; clear:both;}
.baroarea .area li strong {float:left; width:105px; color:#555; font-size:11px;}
.baroarea .area li span {float:left;}

/* ÇÁ¸®¹Ì¾ö ¹è¼Û */
.premium {padding-top:20px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_premium.gif") no-repeat left top;}
.premium .view {padding:0 0 40px 20px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_premium.gif") no-repeat left bottom;}
.premium .view h4 {margin-bottom:15px; font-size:12px;}
.premium .view h4 img {margin-right:5px;}
.premium .view .more img {margin:-3px 0 0 10px;}
.premium .view_2{position:relative;}
.premium .view_2 .btn_more{position:absolute;top:-3px;left:161px}
.premium .view p {margin:0 0 20px 20px;}
.premium .play {margin:0 0 50px -20px; text-align:center;}

/* ÆíÀÇÁ¡ ÅÃ¹è */
.store table {width:100%; margin:8px 0 30px 0; border-top:1px solid #99bddd; border-bottom:1px solid #99bddd; border-collapse: collapse;  border-collapse: collapse;}
.store table thead th {padding:10px 0; border-left:1px solid #dadada; background-color:#f6f6f6; color:#1770b5; font-size:11px;}
.store table thead th.first {border:none;}
.store table tbody td {padding:7px 10px; border-top:1px solid #dadada; border-left:1px solid #dadada; color:#666;}
.store table tbody th {border-top:1px solid #dadada; border-left:1px solid #dadada; font-weight:normal;}
.store table tbody th.first {border-left:none;}

/* ¹è¼ÛÇ°Áú º¸ÁõÁ¦ */
.as h3 {margin-bottom:10px;}
.as p {margin-bottom:30px;}
.as p.last {margin-bottom:20px;}
.as .boxline {margin-bottom:30px; padding:22px 43px 22px 0; border:1px solid #dbdbdb;}
.as .boxline h4 {margin:0 0 10px 22px; font-size:12px; font-weight:normal;}
.as .boxline h4 img {margin:0 7px 0 0;s}
.as .boxline p {margin:0 0 0 43px; line-height:150%;}
.as .boxline ul {margin-left:22px;}
.as .boxline li {margin-bottom:10px; padding-left:20px; text-indent:-20px;}
.as .boxline li.last {margin-bottom:0;}
.as .boxline li img {margin:0 7px 0 0;}
.as .boxline .con {margin:0 0 20px 22px; padding:10px 0 10px 0; background-color:#f9f9f9;}
.as .boxline .con .etc {color:#767676; font-size:11px;}
.as .boxline .con .txt {margin-left:22px;}

.fastsearch {margin-left:10px;}
.fastsearch p {margin-bottom:23px; text-align:center;}

/* Àü±¹µµ¼­°ü Ã£±â */
.librarysearch {margin-top:30px;}
.librarysearch .btn {margin:-64px 50px 0 0; text-align:right;}
.librarysearch .section {padding:20px 20px 0 10px; border-top:1px solid #dadada;}
.librarysearch .section li {margin-bottom:15px; padding:0 0 17px 23px; background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_dot.gif") repeat-x 4px bottom;}
.librarysearch .section li strong {display:block; margin:0 0 10px -23px; color:#555;}
.librarysearch .section li strong img {margin-right:7px;}
.librarysearch .section li ul li {margin-bottom:2px; padding:0 0 0 0; background:none;}
.librarysearch .section li .infor {margin-bottom:20px;}
.librarysearch .section .last {background:none;}

/* ¾Ë¸² ½ÅÃ» ¼­ºñ½º */
.application_bene {margin-top:30px;}
.application_bene .menus {position:relative;background:url("http://image.kyobobook.co.kr/ink/images/benefit/bg_underline.gif") repeat-x left 29px;*zoom:1;}
.application_bene .menus:after {content:'';display:block;clear:both;}
.application_bene .menus li {float:left;}
.application_bene .menus .con {margin-top:30px;}
.application_bene .menus .menu_1{position:absolute;top:0;left:0px;z-index:10;}
.application_bene .menus .menu_2{position:absolute;top:0;left:209px;z-index:10;}
.application_bene .con {width:733px; margin-top:-1px; padding:20px 0 30px 20px; border-left:1px solid #dadada; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
.application_bene .con h3 {margin-bottom:8px;}
.application_bene .con p {margin-bottom:15px;}
.application_bene .con p strong {color:#1b57df;}
.application_bene .con .view {display:block; margin-bottom:22px;}
.application_bene .con .txt {margin-bottom:30px;}
.application_bene .con .note {margin-bottom:45px;}

/* »óÇ°±ÇÃæÀü¼Ò */
.giftcard {margin-top:30px;}
.giftcard table {width:100%; margin:8px 0 30px 0; border:1px solid #e0e0e0; border-collapse: collapse; border-collapse: collapse;}
.giftcard table tbody th {padding:20px 10px; background-color:#f7f7f7; border-top:1px solid #dadada; border-left:1px solid #dadada; vertical-align:top;}
.giftcard table tbody th span {display:block; margin-top:17px;}
.giftcard table tbody td {padding:18px 10px; border-top:1px solid #dadada; border-left:1px solid #dadada; color:#666;}
.giftcard table tbody td .book {display:block; margin-top:5px; font-size:11px;}
.giftcard table tbody td .book a {font-size:11px; color:#666;}
.giftcard table tbody td .bookmore {overflow:hidden; margin-bottom:8px;}
.giftcard table tbody td .bookmore li {float:left; margin-right:3px;}
.giftcard table tbody td .useinfor {display:block; padding-left:15px; color:#555; background:url("http://image.kyobobook.co.kr/ink/images/benefit/ico_point.gif") no-repeat left 2px; clear:both;}
.giftcard table tbody td .uselist strong {color:#3271cf; font-weight:normal;}

/* °£Æí½ÅÃ» */
.applicationform {padding-top:20px;}
.applicationform h3 {margin-bottom:10px; padding-left:10px; color:#555; font-size:12px; background:url("http://image.kyobobook.co.kr/ink/images/common/bul_blue.gif") no-repeat left 4px;}
.applicationform .application {width:910px; margin-bottom:25px; padding:20px; background-color:#f6f6f6; border:1px solid #e9e9e9;}
.applicationform .application h3 {margin-bottom:10px; padding:0; color:#222; font-size:14px; background:none;}
.applicationform .application p {margin-bottom:20px;}
.applicationform .application span {color:#555;}

.information {margin-bottom:30px;}
.information h3 {padding-left:10px; color:#555; font-size:12px; background:url("http://image.kyobobook.co.kr/ink/images/common/bul_blue.gif") no-repeat left 4px;}
.information table {width:100%; border-top:1px solid #99bddd; border-bottom:1px solid #99bddd; border-collapse: collapse;  border-collapse: collapse;}
.information table th {padding-left:13px; color:#1770b5; font-size:11px; text-align:left; background-color:#f8f8f8; border-top:1px solid #e4e4e4;}
.information table th img {margin-right:5px; padding-top:3px;}
.information table td {padding:5px 14px; border-top:1px solid #e4e4e4; color:#767676;}
.information table td input {width:190px; height:19px; padding-left:3px; border:1px solid #c6c6c6;}
.information table .first th td {border:none;}
.information .note {display:block; margin:-25px 0 10px 0; font-size:11px; font-weight:normal; text-align:right;}
.information .note img {margin-right:5px; padding-top:4px;}

.agreelist {overflow-x:hidden; overflow-y:auto; height:109px; margin-bottom:5px; padding:18px 40px 20px 20px; border:1px solid #ccc; color:#666; background-color:#f9f9f9; clear:both;}
.agreelist h4 {margin-bottom:13px; font-size:12px;}
.agreelist h5 {margin-bottom:13px; font-size:12px; font-weight:normal;}
.agreelist ul {margin-bottom:10px;}
.agreelist ul li {padding-left:14px; text-indent:-14px; line-height:150%;}
.agreelist ul li ul {margin:5px 0;}
.agreelist p {margin-bottom:10px;}

.agreecheck {overflow:hidden; width:930px; margin-bottom:30px; padding:6px 10px; background-color:#efefef;}
.agreecheck input {vertical-align:middle;}
.agreecheck .notice {float:left;}
.agreecheck .notice label {position:relative; top:1px; top/*\**/:2px\9; margin-left:5px; font-weight:bold;}
.agreecheck .clause {float:right; font-weight:normal;}
.agreecheck .clause input {position:relative; top:-1px; top/*\**/:-2px\9; margin:0 4px 0 10px; *margin:0 4px 0 0;}

.agreelotte {overflow:hidden; width:930px; margin-bottom:30px; padding:17px 10px; background-color:#efefef;}
.agreelotte p {float:left; line-height:150%;}
.agreelotte span {float:right; margin-top:20px;}
.agreelotte span input {position:relative; top:-1px; top/*\**/:-2px\9; margin:0 4px 0 10px; *margin:0 4px 0 0;}

.upapply {padding-top:10px; text-align:center;}
.upapply p {display:inline; font-weight:bold;}
.upapply .btn {position:relative; top:-4px; margin-left:8px;}

/* ·¹ÀÌ¾îÆË¾÷ */
.new_c .giftcardcharge strong {display:block; margin-bottom:7px; color:#333;}
.new_c .giftcardcharge .chargelist {margin-bottom:5px;}
.new_c .giftcardcharge .chargelist li {padding-left:10px; background:url("http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif") no-repeat left 5px;}
.new_c .giftcardcharge .bookcash {margin-bottom:10px; padding:15px 10px; border:1px solid #99bddd; font-size:11px; background-color:#f9f9f9;}
.new_c .giftcardcharge .bookcash .join {margin:7px 0 0 5px;}
.new_c .giftcardcharge .bookcash .join input {width:87px; height:18px; padding-left:3px; border:1px solid #bebebe; vertical-align:middle;}
.new_c .giftcardcharge .bookcash .join .login {width:auto; height:auto; border:none;}
.new_c .giftcardcharge table {border:none; margin:0;}
.new_c .giftcardcharge table th {border:none; padding:0; font-weight:normal; vertical-align:middle;}
.new_c .giftcardcharge table td {border:none; margin:0; padding:0 0 3px 0;}
.new_c .giftcardcharge table td input {width:107px; height:18px; margin-right:7px; padding-left:3px; border:1px solid #bebebe; vertical-align:middle;}
.new_c .giftcardcharge .btnzone {margin-bottom:7px; text-align:center;}
.new_c .giftcardcharge .giftup {margin:10px 0; padding:15px 10px; border:1px solid #99bddd; font-size:11px; background-color:#f9f9f9;}
.new_c .giftcardcharge .giftup input {width:260px; height:18px; margin-right:7px; padding-left:3px; border:1px solid #bebebe; color:#bababa; font-size:11px; vertical-align:middle;}
.new_c .giftcardcharge .note {color:#555;}

/**********************************************
/****************0422Ãß°¡******************
/**********************************************/

/* commonc */
h1, h2, h3, h4, h5, h6 {margin:0;font-size:1.2em;}
em {font-style:normal;}
input.text {font-size:1em;height:1em;line-height:1;padding:4px 4px 3px;color:#999;border:1px solid #c2c2c2;}

.hidden-obj {position:absolute;visibility:hidden;top:-9000px;left:-9000px;}
.bottom-0 {border-bottom:none;}

.margin_left5{margin-left:5px !important;}

.color1 {color:#fe0000;}
.color2 {color:#1770b5;}


/* title */
.txt-title {background:url(http://image.kyobobook.co.kr/ink/images/benefit/bul_green.gif) no-repeat 5px 2px; padding:0 0 6px 21px; margin:30px 0 20px; color:#000; border-bottom:1px solid #dadada;}

.no1 {background:url(http://image.kyobobook.co.kr/ink/images/benefit/ico_no01.gif) no-repeat; width:17px; height:12px; display:inline-block; padding:0 0 0 5px; position:absolute; left:0px; _left:-21px; text-indent:-9999px;}
.no2 {background:url(http://image.kyobobook.co.kr/ink/images/benefit/ico_no02.gif) no-repeat; width:17px; height:12px; display:inline-block; padding:0 0 0 5px; position:absolute; left:0px; _left:-21px; text-indent:-9999px;}
.no3 {background:url(http://image.kyobobook.co.kr/ink/images/benefit/ico_no03.gif) no-repeat; width:17px; height:12px; display:inline-block; padding:0 0 0 5px; position:absolute; left:0px; _left:-21px; text-indent:-9999px;}
.no4 {background:url(http://image.kyobobook.co.kr/ink/images/benefit/ico_no04.gif) no-repeat; width:17px; height:12px; display:inline-block; padding:0 0 0 5px; position:absolute; left:0px; _left:-21px; text-indent:-9999px;}
.no5 {background:url(http://image.kyobobook.co.kr/ink/images/benefit/ico_no05.gif) no-repeat; width:17px; height:12px; display:inline-block; padding:0 0 0 5px; position:absolute; left:0px; _left:-21px; text-indent:-9999px;}


/* list */
.list-type {margin-left:10px;}
.list-type dt {font-weight:bold; padding:0 0 10px 21px; color:#555; position:relative;}
.list-type dd {background:url(http://image.kyobobook.co.kr/ink/images/benefit/bg_dot_line.gif) repeat-x 0 bottom; padding:0 0 20px 20px; margin-bottom:20px; width:725px;}
.list-type dd.last {background:none;}

.read-noti {margin-top:12px;}
.read-noti li {background:url(http://image.kyobobook.co.kr/ink/images/benefit/bul_gray.gif) no-repeat 5px 5px; padding:0 0 5px 14px;}

.read-test, .read-coach {clear:both; overflow:hidden;}
.read-test li, .read-coach li {float:left; border:1px solid #e2e2e2; padding:15px; margin-right:6px; position:relative;}
.read-test em, .read-coach em {display:block; font-weight:bold; color:#3766cf;}
.read-test p, .read-coach p {background:url(http://image.kyobobook.co.kr/ink/images/benefit/bg_dot_line2.gif) repeat-x; font-size:0.916em; padding:10px 0 0 4px; position:absolute; left:15px; bottom:15px; color:#999;}

.read-test li {width:201px; min-height:101px;_height:101px;}
.read-test p {width:197px;}
.read-coach li {width:321px; margin-top:7px; min-height:113px;_height:113px;}
.read-coach p {width:317px;}


/* table */
.bd-type {width:100%; border-top:1px solid #99bddd; border-bottom:1px solid #99bddd;}
.bd-type th {color:#1770b5; border-right:1px solid #dadada; border-bottom:1px solid #dadada; background:#f9f9f9; padding:10px 0;}
.bd-type td {border-right:1px solid #dadada; border-bottom:1px solid #dadada; padding:10px 0; text-align:center; color:#666;}
.bd-type .last {border-right:none;}
.bd-type .last td, .bd-type .last th {border-bottom:none;}

.bd-type.style2 th {padding:0;}
.bd-type.style2 td {padding:4px 0 4px 12px; text-align:left;}

.bd-type2 {width:100%; border-top:1px solid #99bddd; border-bottom:1px solid #99bddd;}
.bd-type2 th {color:#1770b5; border-right:1px solid #dadada; background:#f9f9f9; padding:5px 0 0 19px;; text-align:left;}
.bd-type2 td {padding:8px 0; text-align:center;}



/* ¸¶ÀÏ¸®Áö Àû¸³ */
.reserve-process {padding:0 0 20px 2px; background:url(http://image.kyobobook.co.kr/ink/images/benefit/bg_dot_line.gif) repeat-x 0 bottom;}
.reserving {margin-top:20px; padding-left:8px;}
.tip-banner img {margin-left:7px;}

.input-receipt {border-top:1px solid #99bddd; border-bottom:1px solid #99bddd; clear:both; overflow:hidden; margin-top:15px; width:100%;}
.input-receipt div {float:left; text-align:center;}
.receipt-img {padding:8px 0;min-width:270px;_width:270px;}
.receipt-info {border-right:1px solid #dadada; width:475px; text-align:left !important; padding-top:40px; min-height:112px;_height:115px; background:url(http://image.kyobobook.co.kr/ink/images/benefit/bg_receipt.gif) repeat-y;}
.receipt-info p {padding-top:9px;}
.receipt-info span {font-weight:bold;}
.receipt-info label {width:128px; padding:0 13px 0 18px; display:inline-block; color:#1770b5; font-weight:bold;}

.input-cost {border-top:1px solid #99bddd; border-bottom:1px solid #99bddd; clear:both; overflow:hidden;}
.input-cost {float:left; padding:8px 0;}


/* popup */
.popup_benefit {border:2px solid #319bef;}
.popup_benefit h1 {background:#f2f6fa; padding:11px; color:#333; font-size:1em; position:relative;}
.popup_benefit h1 span {position:absolute; top:11px; right:11px;}
.popup_benefit_old, .popup_benefit_new {padding:20px 11px; maring-top:5px;}
.popup_benefit_old p {padding-left:30px; font-weight:bold; color:#333;}
.popup_benefit_new p {padding-left:10px; font-weight:bold; color:#333;}
.popup_benefit_bottom {border-top:1px solid #dadada; font-size:0.916em; letter-spacing:-0.5px; margin-top:20px; padding-top:20px; text-align:center;} 
.popup_benefit_bottom p {font-weight:normal; margin-bottom:15px; text-align:left;}

/* commonc */
.padding_btop13{padding:13px 3px !important;}

.btn-right {text-align:right; margin-top:20px;}
.btn-right2 {text-align:right;}


.read-book {margin-top:25px;}
.menu-tab {background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_line2.gif) repeat-x 0 30px;}
.menu-tab a {display:inline-block; background:#f7f7f7 url(http://image.kyobobook.co.kr/ink/images/culture/bg_line2.gif) repeat-x 0 bottom; width:190px; text-align:center; padding:8px 0; font-weight:bold; border-top:1px solid #dadada; border-left:1px solid #dadada; border-right:1px solid #dadada;}
.menu-tab a.active {background:#fff; border-bottom:none;}


/* title */
.txt-title2 {background:url(http://image.kyobobook.co.kr/ink/images/culture/bul_red.gif) no-repeat 5px 2px; padding:0 0 6px 21px; margin:30px 0 20px; color:#000; border-bottom:1px solid #dadada;}
.txt-title span, .txt-title2 span {color:#767676; font-size:0.75em; font-weight:normal; background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_bar.gif) no-repeat 5px 0; padding-left:16px; }
.txt-title3 {padding:0 0 6px 10px; margin:25px 0 0px; color:#000; border-bottom:1px solid #dadada;}

.img-title, .img-title2, .img-title3 {background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_title.gif) repeat-x; border-right:1px solid #dadada; margin-top:25px;}
.img-title span, .img-title2 span, .img-title3 span {font-size:0.75em; padding-left:15px; margin-top:5px; display:inline-block;}
.img-title span {color:#40436f;}
.img-title2 span {color:#348007; margin-top:11px;}
.img-title3 span {color:#661e34;}


/* list */
.list-type2 {clear:both; overflow:hidden; margin-top:25px; width:100%;}
.list-type2 li {float:left; width:250px; border-right:1px solid #dadada; min-height:162px;_height:162px; position:relative;}
.list-type2 dl {padding:0 24px; letter-spacing:-1px; font-size:0.916em;}
.list-type2 dt {font-weight:bold; color:#6666cc; margin-bottom:10px;}
.list-type2 dd {color:#7e7e7e;}
.list-type2 p {position:absolute; bottom:0; right:24px;}
.list-type2 .last {border:none;}

.list-type3, .list-type4 {clear:both; overflow:hidden; padding-left:10px; }
.list-type3 li, .list-type4 li {padding:20px 3px; float:left; text-align:center; letter-spacing:-1px; font-size:0.916em}
.list-type3 li {width:109px; background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_duty.gif) no-repeat; color:#336600; margin-right:11px; }
.list-type4 li {width:93px; background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_culture.gif) no-repeat; color:#784454; margin-right:8px;}
.list-type3 .last, .list-type4 .last {margin-right:0;}

.list-type5 {clear:both; overflow:hidden; padding-left:10px; width:745px;}
.list-type5 li {float:left; margin-right:8px;}
.list-type5 .last {margin-right:0;}
.con-text {display:block; text-align:center; color:#999; font-size:0.916em; letter-spacing:-0.5px; margin-top:5px;}

.list-type6 {clear:both; overflow:hidden; padding:30px 0; margin-bottom:35px; width:100%;;}
.list-type6 li {float:left; padding:0 25px; width:200px; background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_dot_line2.gif) repeat-y; position:relative; }
.list-type6 p {margin-bottom:20px;}
.list-type6 .info li {padding:0; font-size:0.916em; letter-spacing:-1.5px; color:#929292;}
.list-type6 .read1{background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_read01.gif) no-repeat;}
.list-type6 .read2{background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_read02.gif) no-repeat;}
.list-type6 .read3{background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_read03.gif) no-repeat;}
.list-type6 .btn-right {position:absolute; bottom:-25px;; right:25px;}

.list-type7 dt {border-top:1px solid #dadada; padding:25px 0 0 10px;}
.list-type7 dd{padding:8px 0 0 10px; position:relative; margin-bottom:25px;}
.list-type7 .btn-right2 {position:absolute; right:0; top:-15px;}

.list-type8 {clear:both; overflow:hidden; width:713px; padding:10px 15px; border-left:1px solid #dadada; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
.list-type8 li {float:left; padding:0 12px; width:94px; background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_dot_line2.gif) repeat-y right 0; text-align:center;}
.list-type8 .read-ico {display:block;color:#013162; font-weight:bold; letter-spacing:-1px; text-align:left; margin-bottom:20px;}
.list-type8 .read-ico em {font-size:0.916em; color:#fd6600;}
.list-type8 .title {display:inline-block; margin-top:20px; color:#000; font-weight:bold; margin-bottom:5px;}
.list-type8 .writer {display:block; color:#767676; font-weight:normal; }
.list-type8 .last {background:none;}

.list-type9 {padding:35px 0 0 17px; border-top:1px solid #dadada; border-bottom:1px solid #dadada; margin-top:30px;}
.list-type9 dt {margin-bottom:5px;}
.list-type9 dd {margin-bottom:40px;}


/* K-IFRS */
.k-ifrs {clear:both; overflow:hidden; padding-left:10px; width:745px;}
.k-ifrs-list {float:left; padding-right:15px;}
.k-ifrs ul {float:left;}
.k-ifrs li {background:url(http://image.kyobobook.co.kr/ink/images/culture/bul_cross.gif) no-repeat 0 5px; padding-left:7px; margin-bottom:5px; color:#666; font-weight:bold;}
.k-ifrs p {float:left; width:440px;}

.paging {margin-top:17px;text-align:center;font-size:0.916em;}
.btn-next-pagin {margin-top:-3px !important;}
.paging a {display:inline-block; width:14px; font-weight:bold;  color:#ffffff; background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_off.gif) no-repeat; font-size:0.916em; letter-spacing:-1px;}
.paging a.active { background:url(http://image.kyobobook.co.kr/ink/images/culture/bg_on.gif) no-repeat;}
.paging a.before-first, .paging a.before, .paging a.after, .paging a.after-last {background:none; height:14px;}
.paging a.before-first img, .paging a.before img, .paging a.after img, .paging a.after-last img {margin-top:-8px;}


/* ºÏ¸ð´× CEO */
.ceo-top {clear:both; overflow:hidden; position:relative;}
.ceo-top .btn-right2 {position:absolute; top:0; right:0;}
.ceo-list {clear:both; overflow:hidden; padding-left:30px; width:725px;}
.ceo-list p {float:left; padding:15px 0 0 12px;}
.issue-list {float:left;}


.month_background{width:730px;height:134px;padding:36px 0 0 25px;background:url(http://image.kyobobook.co.kr/ink/images/benefit/add_themomth.jpg) 0 0 no-repeat;}
.month_background p{font-size:17px;font-weight:bold;color:#5db217;width:20px; text-align:right;}/*20111031 add ´ç¿ù±¸¸Å°í°´ ÇØ´ç¿ù ¿µ¿ª ¼öÁ¤*/

.box_bestmain02 .best_new_add{text-align:right;width:150px;}
.padT02{padding-top:2px !important;}
.bn_tit_area{position:absolute; top:0px; right:2px;}


/*´ç¿ù±¸¸ÅÇýÅÃ 13.4.29 */
.month_background_02 {width:730px;height:112px;padding:58px 0 0 25px;background:url(http://image.kyobobook.co.kr/ink/images/benefit/add_themonth_n.jpg) 0 0 no-repeat;}
.month_background_02 p{font-size:30px; font-weight:bold; color:#41a0e2;width:32px; text-align:right; letter-spacing:-2px; line-height:30px;}

.addtab_02 li {float:left;}
.txt_MonthBuy {clear:both; padding:14px 0 25px 20px;}
.add_list_type01 {width:735px; height:462px; padding-left:20px; padding-bottom:40px; background:url(http://image.kyobobook.co.kr/ink/images/benefit/bg_add_list_bar.gif) left 264px no-repeat;}
.add_list_type01 .book_p_02 {float:left; width:219px; margin-left:30px;}
.add_list_type01 div.first {margin-left:0;}
.add_list_type01 .book_p_02 .bk_img{background:url(http://image.kyobobook.co.kr/ink/images/benefit/bg_MonthBuy_01.gif) 17px top no-repeat; text-align:center; padding:10px 15px 20px 15px;}
.add_list_type01 .book_p_02 .bk_img img {width:184px; height:256px; border:1px solid #5b595a;}
.add_list_type01 .entry {text-align:center;margin-bottom:20px;}
.add_list_type01 .book_p_02 dl{width:100%;}
.add_list_type01 .book_p_02 dl dt{margin-bottom:5px; text-align: center;}
.add_list_type01 .book_p_02 dl dt a{font-size:15px; font-weight:bold; color:#11568c;}
.add_list_type01 .book_p_02 dd.w_name {text-align: center; color:#000; margin-bottom:10px;}
.add_list_type01 .book_p_02 dd.sum {display:block; height:78px; line-height:18px; overflow:hidden; padding:10px 10px 0 10px; border:#dbdbdb solid 1px; background-color:#f8f8f8; font-size:11px; color:#767676;}


.add_list_type02 {width:735px; height:462px; padding-left:20px; padding-bottom:40px;}
.add_list_type02 .event_p_02 {float:left; width:219px; margin-left:30px;}
.add_list_type02 div.first {margin-left:0;}
.add_list_type02 .event_p_02 .poster_img{background:url(http://image.kyobobook.co.kr/ink/images/benefit/bg_MonthBuy_02.gif) 4px top no-repeat; text-align:center; padding:34px 14px 20px 14px;}
.add_list_type02 .event_p_02 .poster_img img {width:186px; height:258px;}
.add_list_type02 .entry {text-align:center;margin-bottom:20px;}
.add_list_type02 .event_p_02 dl{width:186px; padding:10px 10px 0 10px; margin-left:8px; border:#dbdbdb solid 1px; background-color:#f8f8f8;}
.add_list_type02 .event_p_02 dl dt{margin-bottom:5px; text-align: center;}
.add_list_type02 .event_p_02 dl dt, .add_list_type02 .event_p_02 dl dt a{font-size:15px; font-weight:bold; color:#11568c;}
.add_list_type02 .event_p_02 dd.sum {display:block; height:30px; line-height:16px; overflow:hidden; color:#353535; font-size:11px; margin-bottom:10px;}
.add_list_type02 .event_p_02 dd.date {display:block; padding:7px 0; border-top:#dbdbdb solid 1px; color:#676767;}
.add_list_type02 .event_p_02 dd.date span {display:block; padding-left:10px; line-height:18px; background:url(http://image.kyobobook.co.kr/ink/images/benefit/bl_dt_gy.jpg) 1px 7px no-repeat;}

/* 20131213 ±³º¸À¥Á¢±Ù¼ºÀÌÆ®¶óÀÌºê - Å¬¸°¹è¼Û - ÀÚ¸· Ãß°¡ - Ãß°¡ */
.benefit_text{overflow-x:hidden;overflow-y:scroll;width:558px;height:36px;padding:3px;border:1px solid #cccccc;background:#f9f9f9;}
.benefit_text li{margin-bottom:10px;}

/* 20131213 ±³º¸À¥Á¢±Ù¼ºÀÌÆ®¶óÀÌºê - ÇÁ¸®¹Ì¾ö¹è¼Û - ÀÚ¸· Ãß°¡ - Ãß°¡ */
.premium .movie_wrap{width:677px;margin-left:20px;margin-bottom:50px;}
.premium .movie_wrap .play {float:left;margin:0;}
.premium .text{overflow-x:hidden;overflow-y:scroll;float:left;width:213px;height:260px;margin:0 auto 0 auto;padding:3px;border:1px solid #cccccc;background:#f9f9f9;}
.premium .text li{margin-bottom:10px;}